@charset "UTF-8";
/* service k1large CSS */
.sec-k1large {
    container-type: inline-size;
    container-name: k1large;
}

/* infottl */
.page-service-k1large .infottl{
    position: relative;
    padding: 8px 25px;
}
.page-service-k1large .infottl::before{
    content: "";
    display: block;
    background-color: var(--color-sub3);
    width: 10px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.guide-list{
    gap: 30px;
    padding: 20px 0 40px;
}

.guide-item{
    width: calc(50% - 15px);
    padding: 20px 0px;
    border-top: 2px dotted #ccc;
    border-bottom: 2px dotted #ccc;
    align-items: center;
}

.guide-inner{
    gap: 12px;
    align-items: center;
    width: fit-content;
    margin: 0 auto;
}

.guide-list .right-cont{
    flex: 1;
}

.guide-list .round{
    display: block;
    padding: 20px;
    background-color: var(--color-sub3);
    color: #fff;
    border-radius: 50%;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.1;
    letter-spacing: 0.01em;
    white-space: nowrap;
}

.offset-area{
    gap: 20px;
}
.offset-img{
    width: 40%;
    max-width: 300px;
}
.offset-txt{
    flex: 1;
}

.sample-img{
    width: 25%;
}

@container k1large (max-width:720px){
    .guide-list{
        gap: 0;
    }

    .guide-item{
        width: 100%;
    }
    .guide-item.price{
        border-top: none;
    }
    .offset-img {
        width: 100%;
        margin: 0 auto;
    }
    .offset-txt {
        flex: auto;
    }
}

@container k1large (max-width:560px){
    .guide-list .round {
        padding: 15px;
        font-size: 19px;
    }
    .guide-inner {
        width: 100%;
        max-width: 350px;
    }
    .sample-img {
        width: 50%;
    }
}


/* 商品リスト */
.product-list{
    gap: 20px
}
.product-card{
    width: calc(25% - 15px);
    border: 2px solid var(--color-border);
    border-radius: 5px;
    overflow: hidden;
    background-color: #f5f5f5;
}
.product-card a{
    display: flex;
    flex-direction: column;
}
.product-card img{
    background-color: #fff;
    padding-bottom: 10px;
}

.item-info{
    flex: 1;
    padding: 15px 10px 10px;
    text-align: center;
    line-height: 1.4;
}

.item-ttl{
    padding-bottom: 5px;
    border-bottom: 1px solid var(--color-border);
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    height: 3.5em;
}
.item-price-num{
    letter-spacing: -0.02em;
}

@media (min-width: 768px) {
    .product-card{
        transition: all 0.3s ease;
    }
    .product-card:has(a:hover){
        opacity: 0.7;
    }
}

@container k1large (max-width: 800px){
    .product-list {
        gap: 10px;
    }
    .product-card {
        width: calc(33.3333% - 6.6666px);
    }
}

@container k1large (max-width: 500px){
    .product-card {
        width: calc(50% - 5px);
    }
}